Package Details: sftpman 1:0.6.2-1

Git Clone URL: https://aur.archlinux.org/sftpman.git (read-only)
Package Base: sftpman
Description: Application that handles sshfs/sftp file systems mounting.
Upstream URL: https://github.com/spantaleev/sftpman
Keywords: sftp sshfs
Licenses: BSD
Submitter: s.pantaleev
Maintainer: s.pantaleev
Last Packager: s.pantaleev
Votes: 22
Popularity: 1.441024
First Submitted: 2011-05-20 22:02
Last Updated: 2016-05-11 12:59

Dependencies (5)

Required by (1)

Sources (1)

Latest Comments

s.pantaleev commented on 2016-05-11 13:00

Thanks so much @xduugu!
Updated now.

xduugu commented on 2016-05-07 07:12

The bash completion file should go into /usr/share/bash-completion/completions/ and the "vcs-repository" is not necessary and confusing.

See http://pastebin.com/agGpvVQ2 for an example of an updated PKGBUILD.

Diff: http://pastebin.com/ZEqK9ge5

amiad commented on 2015-10-06 09:37

thanks. I reinstall sftpman and sftpman-gtk and they working now.

s.pantaleev commented on 2015-10-06 09:35

It's caused by the Python 3.5 upgrade and goes away by rebuilding (reinstalling) sftpman as it is now.

amiad commented on 2015-10-06 09:28

After system update sftpman stopped to work and I get error:
pkg_resources.DistributionNotFound: The 'sftpman==0.6.1' distribution was not found and is required by the application

s.pantaleev commented on 2013-11-26 16:14

Updated. Thanks!

Logout22 commented on 2013-11-26 15:54

python-distribute has been replaced by python-setuptools. It would be nice if you updated the requirements to fit.

Logout22 commented on 2013-11-26 15:50

python and python-distribute have been replace by python2 and python2-setuptools, respectively. It would be nice if you updated the requirements to fit.